
div, html, table {
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	font-family: titillium web;
}

/* line 24, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
body {
	background: #00439c url("images/bg_respectresponsibility.jpg") top center no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	font-family: titillium web;
	font-size: 13px;}

/* line 29, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
.billboard {
  margin: 0; }

/* line 36, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
.partial--respect-header .banner {
  display: block;
  padding: 0;
  font-size: 0;
  width: auto;
  height: auto;
  position: relative; 
  margin-top: -20px;}
  /* line 236, sass/utils/vendor/_retina.scss */
  .partial--respect-header .banner:after {
    display: block;
    content: " ";
    width: 100%;
    padding-top: 14.3617%; }
  /* line 251, sass/utils/vendor/_retina.scss */
  .partial--respect-header .banner:after {
    background-image: url("images/banner-1x.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%; }
    @media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
      /* line 251, sass/utils/vendor/_retina.scss */
      .partial--respect-header .banner:after {
        background-image: url("images/banner-2x.jpg"); } }
  /* line 51, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
  .partial--respect-header .banner h1 {
    margin-top: 0; }
/* line 56, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
.partial--respect-header ul.layout-nav {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  margin-top: 2px; }
  /* line 117, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--respect-header ul.layout-nav li {
    list-style: none; }
/* line 60, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
.partial--respect-header .layout-nav {
  margin-right: -2px; }
  /* line 69, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--respect-header .layout-nav:before, .partial--respect-header .layout-nav:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
  /* line 329, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--respect-header .layout-nav .layout-cell {
    width: 100%;
    display: block;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 2px; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-1 .layout-cell {
  width: 100%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-2 .layout-cell {
  width: 50%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-3 .layout-cell {
  width: 33.33333%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-4 .layout-cell {
  width: 25%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-5 .layout-cell {
  width: 20%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-6 .layout-cell {
  width: 16.66667%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-7 .layout-cell {
  width: 14.28571%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-8 .layout-cell {
  width: 12.5%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-9 .layout-cell {
  width: 11.11111%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-10 .layout-cell {
  width: 10%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-11 .layout-cell {
  width: 9.09091%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--respect-header .layout-nav--count-12 .layout-cell {
  width: 8.33333%; }
/* line 82, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
.partial--respect-header .nav li:hover .nav-item {
  color: #004795;
  color: #004795;
  background-color: #DCDCDC;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #DCDCDC), color-stop(100%, #DCDCDC));
  background: -webkit-linear-gradient(#DCDCDC, #DCDCDC);
  background: -moz-linear-gradient(#DCDCDC, #DCDCDC);
  background: -o-linear-gradient(#DCDCDC, #DCDCDC);
  background: linear-gradient(#DCDCDC, #DCDCDC);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DCDCDC', endColorstr='#DCDCDC',GradientType=0 );
  /* IE6-9 */
  text-shadow: none; }
  /* line 43, sass/mixins/global/_sub-navigation.scss */
  .partial--respect-header .nav li:hover .nav-item:before {
    display: none; }
  /* line 85, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
  .partial--respect-header .nav li:hover .nav-item.nav-item--active {
    text-shadow: none;
    color: #FFFFFF;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0663c4), color-stop(100%, #0663c4));
    background: -webkit-linear-gradient(#0663c4, #0663c4);
    background: -moz-linear-gradient(#0663c4, #0663c4);
    background: -o-linear-gradient(#0663c4, #0663c4);
    background: linear-gradient(#0663c4, #0663c4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0663c4', endColorstr='#0663c4',GradientType=0 );
    /* IE6-9 */ }
    /* line 50, sass/mixins/global/_sub-navigation.scss */
    .partial--respect-header .nav li:hover .nav-item.nav-item--active:before {
      content: "";
      position: absolute;
      bottom: 0;
      left: 50%;
      /*
      margin-left: - mm-image-width('images/player-ratings/player-ratings-navigation-inset.png') / 2;
      @include image-block(
        $url-1x: 'images/player-ratings/player-ratings-navigation-inset.png',
        $url-2x: 'images/player-ratings/player-ratings-navigation-inset2x.png'
      );
      */ }
/* line 91, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
.partial--respect-header .nav li .nav-item {
  display: block;
  position: relative;
  padding-top: 12px;
  padding-bottom: 14px;
  vertical-align: middle;
  line-height: 14px;
  text-decoration: none !important;
  text-align: center;
  font-size: 18px !important;
  font-size: 1.125rem !important;
  font-family: AntennaCondMedium, "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-weight: 100;
  text-transform: lowercase;
  color: #004795;
  color: #004795;
  background-color: #d2d2d2;
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(20%, #d2d2d2), color-stop(50%, #d2d2d2), color-stop(80%, #d2d2d2));
  background: -webkit-linear-gradient(left, #d2d2d2 20%, #d2d2d2 50%, #d2d2d2 80%);
  background: -moz-linear-gradient(left, #d2d2d2 20%, #d2d2d2 50%, #d2d2d2 80%);
  background: -o-linear-gradient(left, #d2d2d2 20%, #d2d2d2 50%, #d2d2d2 80%);
  background: linear-gradient(left, #d2d2d2 20%, #d2d2d2 50%, #d2d2d2 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2d2d2', endColorstr='#d2d2d2',GradientType=0 );
  /* IE6-9 */
  box-shadow: none;
  text-shadow: none; 
  text-transform: lowercase;}
  /* line 43, sass/mixins/global/_sub-navigation.scss */
  .partial--respect-header .nav li .nav-item:before {
    display: none; }
/* line 105, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
.partial--respect-header .nav li .nav-item--active, .partial--respect-header .nav li .nav-item--active:hover {
  text-shadow: none;
  color: #FFFFFF;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #004795), color-stop(100%, #004795));
  background: -webkit-linear-gradient(#004795, #004795);
  background: -moz-linear-gradient(#004795, #004795);
  background: -o-linear-gradient(#004795, #004795);
  background: linear-gradient(#004795, #004795);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004795', endColorstr='#004795',GradientType=0 );
  /* IE6-9 */ }
  /* line 50, sass/mixins/global/_sub-navigation.scss */
  .partial--respect-header .nav li .nav-item--active:before, .partial--respect-header .nav li .nav-item--active:hover:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    /*
    margin-left: - mm-image-width('images/player-ratings/player-ratings-navigation-inset.png') / 2;
    @include image-block(
      $url-1x: 'images/player-ratings/player-ratings-navigation-inset.png',
      $url-2x: 'images/player-ratings/player-ratings-navigation-inset2x.png'
    );
    */ }
/* line 110, themes/respect-2014/_respect-2014-desktop-and-mobile.scss */
.partial--respect-header .nav li .nav-item--disabled, .partial--respect-header .nav li .nav-item--disabled:hover {
  color: #DCDCDC;
  cursor: default;
  color: #004795;
  background-color: #DCDCDC;
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(20%, #DCDCDC), color-stop(50%, #DCDCDC), color-stop(80%, #DCDCDC));
  background: -webkit-linear-gradient(left, #DCDCDC 20%, #DCDCDC 50%, #DCDCDC 80%);
  background: -moz-linear-gradient(left, #DCDCDC 20%, #DCDCDC 50%, #DCDCDC 80%);
  background: -o-linear-gradient(left, #DCDCDC 20%, #DCDCDC 50%, #DCDCDC 80%);
  background: linear-gradient(left, #DCDCDC 20%, #DCDCDC 50%, #DCDCDC 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DCDCDC', endColorstr='#DCDCDC',GradientType=0 );
  /* IE6-9 */
  box-shadow: none;
  text-shadow: none; }
  /* line 43, sass/mixins/global/_sub-navigation.scss */
  .partial--respect-header .nav li .nav-item--disabled:before, .partial--respect-header .nav li .nav-item--disabled:hover:before {
    display: none; }
